actions: []
api_documentation: http://docs.ros.org/kinetic/api/acado/html
authors: Milan Vukov, Rien Quirynen
brief: ''
bugtracker: ''
depends:
- catkin
depends_on: []
description: ACADO Toolkit
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__acado__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__acado__ubuntu_xenial_amd64
license: LGPL3
maintainers: Ronald Ensing <r.m.ensing@tudelft.nl>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__acado__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__acado__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__acado__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__acado__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__acado__ubuntu_xenial_arm64__binary
repo_name: acado
repo_url: ''
srvs: []
timestamp: 1560198717.3059611
url: http://acado.github.io/
vcs: git
vcs_uri: https://github.com/tud-cor/acado.git
vcs_version: tudelft-stable
